Bug 675181 - login(1) manpage fixes
login(1) manpage fixes
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: util-linux (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Karel Zak
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-04 09:56 EST by John Bradshaw
Modified: 2011-06-14 17:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-14 17:22:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
login(1) patch (856 bytes, patch)
2011-02-04 09:56 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-04 09:56:01 EST
Created attachment 477034 [details]
login(1) patch

Description of problem:
Spelling mistakes in login(1)

Version-Release number of selected component (if applicable):
util-linux-2.13-0.52.el5_4.1.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 login
  
Actual results / Expected results:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:32:49 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Karel Zak 2011-06-14 17:22:45 EDT
Fixed by upstream commit 2d0b729208b6f5ecd9ff63bdeb8045d4acc68336 -- updated Fedora package will be available for Fedora 16.

Note You need to log in before you can comment on or make changes to this bug.